<link
  href="//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css"
  rel="stylesheet"
  id="bootstrap-css"
/>
<script src="//netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>
<script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
<!------ Include the above in your HEAD tag ---------->

<div class="container">
  <div class="row">
    <div class="col-md-12">
      <div class="error-template">
        <h1>
          Oops!
        </h1>
        <h2>
          404 Not Found
        </h2>
        <div class="error-details">
          Sorry, an error has occured, Requested page not found!
        </div>
        <div class="error-actions">
          <a
            href="http://www.jquery2dotnet.com"
            class="btn btn-primary btn-lg"
            routerLink="/home"
            ><span class="glyphicon glyphicon-home"></span> Take Me Home
          </a>
        </div>
      </div>
    </div>
  </div>
</div>
